#include <assert.h>
#include <itk/transformation.h>

#ifndef DO_ITK_INLINE
#include <itk/transformation.inl>
#endif


SIMPLE_EMPTY_CONSTRUCTOR( Transformation)
EMPTY_DESTRUCTOR( Transformation)


bool
Transformation::transform( const Raster &src, Raster &dest)
{
  assert( !"Should not be in Transformation::transform()");
  return false;
}
